exec-promised vulnerabilities

Execute commands from NodeJS using promises

Latest version

2.2.0

First published

6 years ago

Latest version published

6 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
exec-promised 2.2.0 Latest 27 Oct, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
exec-promised 2.1.0 27 Oct, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
exec-promised 2.0.0 26 Oct, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
exec-promised 1.4.0 25 Oct, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
exec-promised 1.3.0 23 Oct, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
exec-promised 1.2.0 23 Oct, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
exec-promised 1.1.0 23 Oct, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
exec-promised 1.0.0 23 Oct, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L